GRUPO 2 A 2023 - Feature #2421

Asignacion del kit EV3
08/22/2023 01:27 PM - Bastian Sucso

Status: Closed Start date: 08/16/2023
Priority: Normal Due date: 08/18/2023
Assignee: karen mamani % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Proceso de adaptacion y aprendizaje de funcionamiento del kitEV3

History

#1 - 08/22/2023 01:35 PM - Bastian Sucso

- Assignee changed from Angie Martinez to karen mamani

#2 - 09/14/2023 05:56 PM - Bastian Sucso

- Due date set to 08/18/2023

- Start date changed from 08/22/2023 to 08/16/2023
- % Done changed from 0 to 100

#3 - 09/14/2023 06:14 PM - Bastian Sucso

- Status changed from New to Resolved

#4 - 09/14/2023 06:15 PM - Bastian Sucso

- Status changed from Resolved to Feedback

#5 - 09/25/2023 09:04 AM - Bastian Sucso
- Status changed from Feedback to Closed

04/19/2025

1/1



http://www.tcpdf.org

